.polling_bottom_wrapper1 {
  position: fixed;
  right: 0;
  top: 250px;
  background: #8e0a0a;
  padding: 10px;
  border-radius: 5px;
  z-index: 100;
  height: unset !important;
}

.mod-login__options {
  display: none;
}

.com-users-login .login {
  display: none;
}

.venue-info {
  margin-top: 15px;
}

.container-header .container-nav {
  margin-top: 1em;
}
header .grid-child {
  max-width: fit-content!important;
  float: left;
}

.itemid-115 main {
  max-width: 300px;
}

.article-info {
  display: flex;
}

.article-info dd {
  padding-left: 15px;
}

.container-header {
  background-image: url(/images/taal-volcano.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-color: #0c3587;
  height: 300px
}

.site-description {
  text-align: center;
  background-color: #00008b69;
}

.mod-menu {
  flex-direction: row;
}

@media (width >= 568px) {
  .container-header .mod-menu {
    flex-direction: row;
    flex: 1;
    display: flex;
  }
}

.mod-list li {
  padding-left: 15px;
  font-size: larger;
}

.container-nav {
  background-color: #00008b69;
  width: fit-content;
  float: left;
}

li.select2-selection__choice.badge {
  color: black;
}

@media (width >= 768px) {
  .navbar-expand-md {
    flex-wrap: nowrap;
    justify-content: flex-start;
  }
}

@media (max-width: 996px) and (min-width: 568px) {
  .container-sidebar-right {
    flex-direction: row;
    display: flex;
    justify-content: center;
  }
}

.navbar-nav .nav-link.active {
  color: crimson;
}

#offcanvasKunena .nav-item {
  font-weight: 600;
  color: black;
}

.footer .grid-child {
  justify-content: space-around;
  flex-direction: row;
  align-items: baseline;
}

.itemid-101 .form-group.row {
  flex-wrap: nowrap;
  padding: 0;
  align-items: baseline;
}

.footer .mod-list li {
  color: white;
}

.view-user #kunena.layout form {
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
}

#kunena.layout #editprofile #birthdate, #kunena.layout #editprofile #gender {
  width: fit-content;
  margin: 0 !important;
}

.metismenu.mod-menu .metismenu-item {
  flex-wrap: nowrap;
}